Page MenuHomePhabricator

Change the timezone of West Bengal Wikimedians user group wiki
Closed, ResolvedPublic

Description

In West Bengal Wikimedians user group wiki please set the timezone to 'Asia/Kolkata'.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterSet timezone to Asia/Kolkata on wb.wikimedia

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2017, 1:01 PM
Urbanecm claimed this task.Apr 19 2017, 4:06 PM
Urbanecm added a subscriber: Urbanecm.

This is separate task. Going to take care about it.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 19 2017, 4:06 PM
Urbanecm triaged this task as Medium priority.Apr 19 2017, 4:12 PM

Change 348956 had a related patch set uploaded (by Nemo bis; owner: Urbanecm):
[operations/mediawiki-config@master] Change the timezone of West Bengal Wikimedians user group wiki to Asia/Kolkata

https://gerrit.wikimedia.org/r/348956

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Apr 20 2017, 6:54 PM

Change 348956 merged by jenkins-bot:
[operations/mediawiki-config@master] Set timezone to Asia/Kolkata on wb.wikimedia

https://gerrit.wikimedia.org/r/348956

Mentioned in SAL (#wikimedia-operations) [2017-04-24T13:06:22Z] <hashar@naos> Synchronized wmf-config/InitialiseSettings.php: Set timezone to Asia/Kolkata on wb.wikimedia - T163322 (duration: 00m 44s)

Urbanecm closed this task as Resolved.Apr 24 2017, 1:09 PM